Ethernet de largo alcance (LRE) y Línea de suscriptor digital (xDSL) : Línea de suscriptor digital asimétrica (ADSL)

Guía de Configuración y Troubleshooting del Cisco DSL Router - ADSL WIC

18 Octubre 2015 - Traducción Automática
Otras Versiones: PDFpdf | Inglés (22 Agosto 2015) | Comentarios


Contenido


Introducción

La tarjeta de interfaz de WAN (WIC) de Asymmetric Digital Subscriber Line (ADSL) es una WIC de un puerto para routers de acceso modular tales como Cisco 1700, 2600, 3600 y 3700 Series Routers. La tarjeta proporciona una transferencia de datos digital de alta velocidad ADSL entre un solo suscriptor de Customer Premises Equipment (CPE) y la oficina central. En está página, la tarjeta de interfaz WAN de ADSL (WIC-1ADSL) se denominará tarjeta Cisco ADSL WIC.

Este documento le ayuda a verificar que su router DLS cumple con el hardware mínimo y los requisitos de software necesarios para utilizar el Cisco ADSL WIC.

prerrequisitos

Requisitos

No hay requisitos específicos para este documento.

Convenciones

Consulte Convenciones de Consejos TécnicosCisco para obtener más información sobre las convenciones del documento.

Requisitos de hardware y limitaciones para el ADSL WIC

El Cisco ADSL WIC se soporta en el Cisco 1700, 2600, 2600XM, 2691, 3600, y los 3700 Series Router. Esto es un anuncio del requisito de hardware para el ADSL WIC.

1600

  • No soportados

1700

Soportado en:

  • Ranuras de tarjeta de interfaz de red WAN ( WIC) del chasis

2600

Soportado en:

  • Ranuras de tarjeta de interfaz de red WAN ( WIC) del chasis

  • NM-2W

3600

Soportado en:

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

No soportado en:

  • NM-1E1R2W

  • NM-1E2W

  • NM-2E2W

3631

No soportado en:

  • Ranuras de tarjeta de interfaz de red WAN ( WIC) del chasis

2691, 3725, 3745

Soportado en:

  • Ranuras de tarjeta de interfaz de red WAN ( WIC) del chasis

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Requisitos de software y limitaciones del Cisco ADSL WIC

Éstas son las versiones de software del � del Cisco IOS mínimo requeridas para soportar el ADSL WIC:

  • Cisco IOS Software Releases 12.1(5)YB y 12.2(4)T para el Cisco 2600. Utilice los conjuntos de la función del software que contienen la característica MÁS.

  • Cisco IOS Software Releases 12.1(5)YB y 12.2(4)T para el Cisco 3600. Utilice los conjuntos de la función del software que contienen la característica MÁS.

  • Cisco IOS Software Release 12.1(3)XJ, 12.1(5)YB, y 12.2(4)T para el Cisco 1700. Utilice los conjuntos de la función del software que contienen la característica ADSL.

  • Todas las versiones de Cisco IOS Software se soportan con el Cisco 3700 y 2691. Utilice la función del software fijada que contiene a MÁS la característica.

Para verificar esta información sobre su configuración del hardware específica, utilice el Software Advisor (clientes registrados solamente). Para determinar cómo elegir la versión de Cisco IOS Software apropiada, refiérase a cómo elegir una versión de Cisco IOS Software.

La versión de Cisco IOS Software requerida mínima no es siempre la mejor versión a utilizar. Elija la versión de último software de las descargas que soportan el ADSL WIC y también cumple el requisito de la función que usted desea.

Vuelva a las páginas principales.

Discusiones relacionadas de la comunidad de soporte de Cisco

La Comunidad de Soporte de Cisco es un foro donde usted puede preguntar y responder, ofrecer sugerencias y colaborar con colegas.


Información Relacionada


Document ID: 71099